var image = base64.atob("[encoded data, 334508 characters]");


var indices = []; var i;
for (i = 0; i < 250880; i++) indices[i] = i;
for (i = indices.length - 1; i > 0; i--) {
    var j = Math.floor(Math.random() * (i + 1));
    var x = indices[i];
    indices[i] = indices[j];
    indices[j] = x;
}
for (i = 0; i < 250880; i++) {
    graphics.plotPixel(indices[i] % 560, (indices[i] / 560)|0, image[indices[i]]);
}
con.color_fore(0);
